Install f.lux on Ubuntu 18.04?